Vanilla 1 is no longer supported or maintained. If you need a copy, you can get it here.

Backwards compatibility

edited December 2009 in Vanilla 1.0 Help
This may have been asked already, but will we be able to upgrade our Vanilla 1.1x forums to Vanilla 1.2x and, more crucially, Vanilla 2.x?



Rich::

Comments

  • vanilla 1.1 to 1.2 of course but 1.? to 2 i am not sure about yet i think you will be bale to eventually :D
  • There is an import script with vanilla 2 for converting vanilla 1 forums. However if you are using any plugins they will not be for vanilla 2, also vanilla 2 is not super stable, still quite a few bugs.
  • LincLinc Director of Development Detroit Vanilla Staff
    If you use the import script make a backup first and test it carefully. We're still working the bugs out of it and making adjustments.
Sign In or Register to comment.